.error {
    color: #dc3545!important;
}
.form-control.error {
    border: 1px solid #dc3545;
}
.form-control.error:focus{
  border: 1px solid #dc3545;
}
.text-danger{
  color: #dc3545!important;
}
.mt_-30{
  margin-top:-30px!important;
}
.mt_-35{
  margin-top:-35px!important;
}
.mt_-15{
  margin-top:-15px!important;
}
.mb-20{
  margin-bottom: 20px;
}
.mb-10{
  margin-bottom: 10px!important;
}
.mb-0{
  margin-bottom: 0px!important;
}
.ml-10{
  margin-left: 10px;
}
.text-center{
  text-align: center;
}
.text-right{
  text-align: right;
}
input.largerCheckbox:before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: 0;
    border: 2px solid #222f80;
    border-radius: 3px;
    background-color: white;
}
input.largerCheckbox:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 11px;
    border: solid #222f80;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    left: 7px;
}
input.largerCheckbox {
    /* position: relative; */
    cursor: pointer;
}


.form-error-message p{
  margin-top: 0px;
}

.no-margin-p p{margin-top: 0px;}

.success-message{
    color: green;
    margin-bottom: 15px;
    background: aliceblue;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #bae6ba;
}

.danger_error_msg{
  color: red;
background: #f5e0c4;
padding: 10px;
border-radius: 7px;
}

main.register {
    background-image: url(../img/login-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}


/* input, textarea, select, fieldset {
    margin-bottom: 0px;
} */
